/* Menu */

nav#mobile-bar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  padding: 10px 0;
  z-index: 999;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

nav#mobile-bar.hide {
  top: -70px;
}

nav#mobile-bar a#mobile-logo {
  display: block;
  margin: auto;
}

nav#mobile-bar a#mobile-logo img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  padding-right: 10%;
}

nav#mobile-bar a#open-menu {
  float: left;
  color: #FFF;
  font-size: 25px;
  margin-left: 10px;
  margin-top: 10px;
}

/* Close Button */

span#close {
  display: block;
  padding: 5px 0 0;
  text-align: right;
}

a#close-menu {
  color: #fff;
  font-size: 20px;
  display: inline-block;
  margin-right: 5px;
}

/* Navigation */

ul#nav-main-m,
ul#nav-main-m ul {
	margin: 10px;
  padding: 0;
  list-style: none;
  font-size: 14px;
}

ul#nav-main-m li {
	font-size: 16px;
	margin-bottom: 5px;
}

ul#nav-main-m li a {
	color: #fff;
	margin-bottom: 5px;
}

ul#nav-main-m li a:hover {
	color: #ccc;
}

p#mobile-tickets {
  padding: 10px 10px 0;
  margin: 0;
}

p#mobile-tickets a {
  width: 100%;
  text-align: center;
  padding-left: 0;
  padding-right: 0;
}

/* Nav Background */

/* Template */

#wrapper {
  z-index: 10;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

div#mask {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 15;
  background: rgba(0, 0, 0, 0.8);
  cursor: pointer;
}

div#push-menu-left,
div#push-menu-right {
  background-color: #4fa5b7;
  position: fixed;
  z-index: 10000;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
	-webkit-overflow-scrolling: touch;
	overflow-y: scroll;
  top: 0;
  width: 320px;
  height: 100%;
}

/* slide menu left */

.pml-open {
	height: 667px !important;
	position: fixed !important;
	overflow: hidden !important;
}

div#push-menu-left {
    left: -320px;
}

.pml-open div#push-menu-left {
    left: 0;
}

/* slide menu right */

div#push-menu-right {
    right: -320px;
}

.pml-open div#push-menu-right {
    right: 0;
}

/* Media Queries */

@media all and (max-width: 860px) {

	.buttons br {
	  	display: none;
	}

	.buttons button {
	  	padding: 10px 20px;
	}

}

@media all and (max-width: 330px) {

  div#push-menu-left {
	  	top: 0;
	  	width: 100%;
	}

  /* slide menu left */

	div#push-menu-left {
	  	left: -100%;
	}

	.pml-open div#push-menu-left {
	  	left: 0;
	}

  /* slide menu left */

	div#push-menu-right {
	  	right: -100%;
	}

	.pml-open div#push-menu-right {
	  	right: 0;
	}

	.pml-open #wrapper {
	  	left: 100%;
	}

	.pmr-open #wrapper {
	  	left: -100%;
	}

}
